<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'hub', language 'pt_br_uni', version '2.0'.
 *
 * @package     hub
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['audience_help'] = 'Selecionar a público-alvo da discipina.';
$string['communityremoved'] = 'O link para esta discipina foi removido de sua lista';
$string['courseshortname_help'] = 'Insira um nome curto para sua discipina. Ele não precisa ser único.';
$string['coursesnumber'] = 'Número das discipinas ({$a})';
$string['demourl_help'] = 'Entre com a URL do demo da sua discipina. Por padrão esta é a URL da sua discipina. A URL do demo é mostrado como um link no resultado de busca.';
$string['educationallevel_help'] = 'Selecione o nível educacional mais adequado para a discipina.';
$string['geolocation_help'] = 'No futuro poderemos fornecer pesquisa baseado na localização. Se você quiser especificar a localização da sua discipina use um valor latitude/longitude aqui (Exemplo: -31.947884,115.871285). Uma forma de descobrir isto é utilizar o Google Maps.';
$string['language_help'] = 'O idioma principal da discipina.';
$string['licence_help'] = 'Selecione a licença com a qual você deseja distribuir a sua discipina.';
$string['modulenumberaverage'] = 'Número médio de módulos da discipina ({$a})';
$string['name_help'] = 'Esse nome será exibido na listagem da discipina.';
$string['registeredcourses'] = 'Discipinas registrados';
$string['sendingsize'] = 'Por favor, aguarde o envio do arquivo da discipina ({$a->total}Mb)...';
$string['subject_help'] = 'Selecione o tema principal abordado pela discipina.';
